from django.urls import path
from . import views

app_name = 'board_notice'

urlpatterns = [
    path('', views.notice_list, name='notice_list'),                # 포스트 리스트
    path('create/', views.create_notice, name='create_notice'),        # 포스트 작성
    path('<int:pk>/', views.notice_detail, name='notice_detail'),   # 포스트 상세 보기
    path('<int:pk>/update/', views.update_notice, name='update_notice'),  # 글 수정 URL
    path('<int:pk>/delete/', views.delete_notice, name='delete_notice'),  # 삭제 URL
]